﻿
.content-box-outer,#item-header{background-color:#ffffff;}

.content-box-outer-activity{background-color:#ffffff;}

.content-box-outer,.sub-navigation-box{padding:5px;margin-bottom:5px;}

.content-box-outer-activity,.content-box-outer{text-align:left;}



.movie-player-element {
	position: absolute;
	width: 100%;
	height: 100%;
	
	background-size: cover;		
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}

#imTextObject_01_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_04_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_07_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_08_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

p.read_more a:hover {
    background: #104660;
}


p.read_more a {
    background: #01a89e;
    padding: 15px 20px;
    color: white;
    text-transform: uppercase;
}

p.read_more {
    margin: 40px 0;
    font-size: 17px;
    text-shadow: 0 1px 1px black;
    line-height: 40px;
}
.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}
.mb-0,.my-0{margin-bottom:0!important}

.sub-menu .menu-item-has-children:after { color: #fff }

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}
#foot-bot{margin:10px 3.11041990669%;width:93.7791601866%}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}

.pl_about_us_widget p.contact_detail {
  margin: 0;
  line-height: 1.1em;
}


#ja-header {
	position: relative;
	height: 80px;
}


#ja-header a {
	color: #CCCCCC;
}



.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}


* html .clearfix {
	height: 1%;
}

	
		.clearfix {
			display: inline-block;
		}


.slick_content {
  position: absolute;
  bottom: 65px;
  width: 100vw;
  margin-left: 25px;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#globalNavi ul li.current_page_item a,#globalNavi ul li.current_page_item li a:hover,#globalNavi ul li a:hover {
	color:#fff;
}

#globalNavi ul li.current_page_item li a,#globalNavi ul li a {
	color:#777;
}

#globalNavi ul li.current_page_item:hover{
	background:none;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.site-header .header-image{width:180px;}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}

	#content .panels .panels-container .panel .image {
		height: 250px;
	}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
#secondary #main-sidebar{border-right:1px solid rgba(255,255,255,0.1)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

.copy no-mb, .copy p.no-mb, .sidebar p.no-mb, .copy p.no-margin, .copy ul.no-mb, .copy ol.no-mb, .copy h1.no-mb, .copy h2.no-mb, .copy h3.no-mb, .copy h4.no-mb, .sidebar h4.no-mb, h5.no-mb {
	margin-bottom: 0 !important;
}
.back-to-top{position:absolute;right:-1.875rem;top:-5.625rem;z-index:90;width:3.75rem;height:3.75rem;display:block;float:right;cursor:pointer;transition:background 250ms ease-in-out}
.back-to-top:before{font-family:adventure;content:"";font-size:3.125rem;position:absolute;top:0;left:0;color:#0F0F0F;width:3.75rem;height:3.75rem;text-align:center;line-height:3.5rem}

h1#blog-title{
	float:left;
	padding-top:23px;
}

#content #blog-title-home img{
	max-width:100%;
}

#blog-title-home{
	text-align:center;
	padding: 15px 10px 20px 0px;
	margin:0px 0px 0px -43px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-8 {
width: 66.66666667%;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.right{float:right}
.col-content img.right,.col-content-nopad img.right{float:right;margin:5px 5px 5px 15px}
.fl-photo-img-svg {width: 100%;}

.menu_icon, .menu_icon:after, .menu_icon:before { position: relative; background: #333; height: 1px; width: 1.7em; display: block; }

.menu_icon:after , .menu_icon:before { content: ""; }

.menu_icon:after { top:17px; }

.menu_icon:before { top:9px; }

.floor-detail-bg .menu_icon,.floor-detail-bg .menu_icon:after,.floor-detail-bg .menu_icon:before {background: #fff;}



.site-description {
    position: absolute;
    left: 84px;
    top: 16px;
    font-size: 14px;
    color: white;
    font-style: normal;
}

	
	
	.site-description,
	.image-caption,
	.page-title .dropdown-buttons { display: none; }
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }

#imTextObject_09_tab0 .fs13 { vertical-align: baseline; font-size: 13pt;line-height: 23px; }

#imTextObject_24_tab0 .fs13 { vertical-align: baseline; font-size: 13pt;line-height: 24px; }

span.footer-contact a {
    text-indent: 25px;
    transition: all .3s ease;
        color: #fff;

}


span.footer-contact{
    display: block;
    
}

.footer-contact td {
   
    vertical-align: top;
    padding: 0px;

}

.footer-contact td a {
    color: #fff;
}

.footer-contact td a:hover {
    color: #999;
}
.fade{opacity:0;-webkit-transition:opacity 0.15s linear;transition:opacity 0.15s linear}
.fade.show{opacity:1}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform 0.3s ease-out;transition:-webkit-transform 0.3s ease-out;transition:transform 0.3s ease-out;transition:transform 0.3s ease-out, -webkit-transform 0.3s ease-out;-webkit-transform:translate(0, -25%);transform:translate(0, -25%)}
.modal-backdrop.fade{opacity:0}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.highlightcontent {
  background-image: linear-gradient(to right, #ECE9E6, #ffffff);
  padding: 4em 0; }

  .highlightcontent h2 {
    font-family: "Raleway", sans-serif;
    font-size: 3em;
    color: #467fa1; }

  .highlightcontent p {
    margin: 0 8em;
    font-size: 1.5em;
    line-height: 1.5em; }

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }
.col-row-item .col-row-item-title{height:50px;color:#000;display:block;font-weight:700;font-size:1em;text-align:left;text-transform:none}
.home-odd {clear:both;font-size:26px;font-size:2.2rem}
.home-odd .widget-title {margin-bottom:20px!important}


		

		a,
		.entry-title a:focus,
		.entry-title a:hover,
		.home-odd .featured-content .entry-title a:focus,
		.home-odd .featured-content .entry-title a:hover {
			color: #990000;
		}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}
.et-waypoint{opacity:1!important}
.jimdo-logo,.jimdo-logo-subtitle{display:block}
.jimdo-logo-subtitle{font-size:14px;position:relative}
.jimdo-logo-subtitle:before,.jimdo-logo-subtitle:after{content:"";position:absolute;top:50%;left:-50%;width:20px;height:2px;background-color:#abb1c2}
.jimdo-logo-subtitle:after{left:120%}
.mb-5,.my-5{margin-bottom:3rem!important}
#ezoic-content .gs-web-image-box-landscape img.gs-image{max-height:40px}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}
.view-category .views-field-name,.view-category .views-field-nothing,.view-list-symposia .views-field-title,.view-list-symposia .views-field-field-symposia-date-of-event,.arep-additonal-boxes .views-field-name,.arep-additonal-boxes .views-field-nothing{position:relative;width:100%;}
.view-category .views-field-name h3.field-content,.view-list-symposia .views-field-title h3.field-content,.arep-additonal-boxes .views-field-name h3.field-content{background-color:#fcfcfc;width:100%;display:inline-block;display:-moz-inline-stack;margin-top:0px;margin-bottom:0px;padding:10px 2px;position:absolute;text-align:center;}
.view-category .views-field-name h3.field-content a,.view-list-symposia .views-field-title h3.field-content a,.arep-additonal-boxes .views-field-name h3.field-content a{color:#333;display:block;padding-left:10px;}
.post__title{font-weight:700;letter-spacing:.05em;margin-left:-1px}
ul.all_lis.submenu-inner.special-nav .icon-holder {    display: block;    width: 100%;    min-height: 158px;    display: -webkit-box;    display: -moz-box;    display: -ms-flexbox;    display: -webkit-flex;    display: flex;    -webkit-box-align: center;    -moz-box-align: center;    -webkit-align-items: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;    -moz-box-pack: center;    -webkit-justify-content: center;    -ms-flex-pack: center;    justify-content: center;    margin-bottom: 5.5px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.brand-news img {    max-width: 97px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.stories img {    max-width: 92px;}
    l.all_lis.submenu-inner.special-nav li a .icon-holder.events img {        max-width: 80px;    }
    .icon-holder.news img,    .icon-holder.brand-news img,    .icon-holder.stories img {        padding-top: 20px!important;    }

.box-menu{ background:#1E528C; border-top:2px solid #F0F3F5; border-bottom:2px solid #F0F3F5; line-height: 43px; height: 43px; }

    .box-menu ul li a{ padding:0 21px}

	.box-menu ul.subMenu1 li a{ padding:12px 5px}

	.box-menu ul li:first-child a{ display:block;}

	.box-menu ul li:first-child a span{ float:none }

	.box-menu ul{ margin:0}

     .box-menu ul li:first-child{ text-align:left}
.footer-nav .menu-item{max-height:20px !important}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.img-responsive{display:block;height:auto;max-width:100%}


.weather-view-video {
	position: relative;
	margin-bottom: 1.5rem;
}




.weather-view-video.internal-page {
	display: flex;
	background-color: #e1e1e1;
	margin: 1rem 0 3rem;
}


.weather-view-video.internal-page .video-thumb {
	display: flex;
	flex: 0 0 45%;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.weather-view-video.internal-page .weather-view-play i {
    left: 13%;
    top: 12%;
    font-size: 6rem;
}


aside .weather-view-video i.fa-play:before {
	color: #ffffff; 
}

.tourdates-singledate .singledate-details {
  position: relative;
  overflow: hidden;
  float: left;
  height: 100%;
  width: 100%;
  max-width: 377px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


.ht-footer{
	float: left;
	width: 22%;
	margin-left: 3%;
}


.ht-footer .widget{
    margin-bottom: 30px;
}


.ht-footer .widget:last-child{
    margin-bottom: 0;
}


.ht-footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}


.ht-footer ul li{
	padding: 2px 0 2px 0;
}


	.ht-footer:last-child{
		margin-bottom: 0;
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}


.social-proof-slider-wrap .testimonial-item .testimonial-text .author .author-name {
	font-weight: bold;
}
.row{margin-right:-15px;margin-left:-15px}
.img-fluid{max-width:100%;height:auto}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.navbar li{display: block; float: left; margin:0px 10px 0px 0px ; position: relative;}

.navbar li:before{width: 0; height: 2px; position: absolute; bottom: -2px; left: 50%; background-color: #00ada7; content: ''; transition: all .6s; z-index:50;}

.navbar li.active:before, .navbar li.on:before{width: 100%; left: 0;}

.navbar a{display: block; line-height: 32px; padding:13px 15px 13px; font-size: 16px; font-weight: 400;}

.navbar{left:10px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-title{margin:0}
.navbar{display:none}
.site-header.header-align-center .navbar{float:none;text-align:center;height:auto;margin:0 auto;display:table;padding-top:0}
.site-header.header-align-center .navbar li{float:none;display:inline-block}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


.navbar-menu {
  display: none; }

    .navbar-menu.is-active {
      display: block; }

  .navbar.is-fixed-top .navbar-menu, .navbar.is-fixed-top-touch .navbar-menu {
    -webkit-overflow-scrolling: touch;
    max-height: calc(100vh - 4rem);
    overflow: auto; }
.top10-img{display:inline-block;width:55px}

.news-item .overlay, .gallery-item .overlay {
  display: table-cell;
  vertical-align: middle;
  height: 251px;
  width: 320px;
  text-align: center;
  padding: 0 25px;
  padding: 0 1.5625em;
  background: #011345;
  background: rgba(1,19,69, .7);
  transition: background .15s ease;
}

.moto2 .overlay, .moto2 .gallery-item .overlay, .motoe .overlay, .motoe .gallery-item .overlay {
  background: #000;
  background: rgba(0,0,0, .7);
}

.news-item:hover .overlay, .gallery-item:hover .overlay {
  background: #ff6600;
  background: rgba(255,102,0, .9);
}

.motoe .news-item:hover .overlay, .motoe .gallery-item:hover .overlay {
  background: #ec1b2e;
  background: rgba(236,27,46, .9);
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}

	.bottomarea .col-md-4,
	.bottomarea .pull-right {
		text-align: center !important;
		float: none !important;
	}
